<?php
ob_start(); //Turns on output buffering 
try 
{
    $bdd = new PDO("mysql:host=localhost;dbname=virginieexotique;charset=utf8", "root", "");
}
catch(PDOException $e)
{
    die('Erreur : '.$e->getMessage());
}
?>